Subject: ORTEP

From: David Close <[email-masked]>
Date: Wed, 18 Jan 1995 15:51:16 -0500 (EST)

Dear Netters:
  I have seen a number of questions to this discussion group that
involve crystallography.  One basic question is, given the xyz coordi-
nates of a molecule, how does one generate all the neighbors of the
molecule.  This is easy to do in principal if one has the unit cell
dimensions and the International Tables for X-Ray Crystallography.
  This can also be done nicely with an old program from Oak Ridge
called ORTEP.  Does anyone know if this program is available via FTP?
  Regards,  Dave Close.